Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2836463002: Include Machine Provider machine_type in swarming_rpcs.BotInfo (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months ago by smut
Modified:
4 months ago
Reviewers:
KevinL, kjlubick
CC:
chromium-reviews, infra-reviews+luci-py_chromium.org
Target Ref:
refs/heads/master
Project:
luci-py
Visibility:
Public.

Description

Include Machine Provider machine_type in swarming_rpcs.BotInfo BUG=707092 Review-Url: https://codereview.chromium.org/2836463002 Committed: https://github.com/luci/luci-py/commit/ace23eed58482929cf642b63237796e736043931

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -2 lines) Patch
M appengine/swarming/handlers_endpoints_test.py View 1 chunk +1 line, -0 lines 0 comments Download
M appengine/swarming/message_conversion.py View 1 chunk +3 lines, -2 lines 0 comments Download
M appengine/swarming/swarming_rpcs.py View 1 chunk +1 line, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 11 (5 generated)
smut
4 months ago (2017-04-20 22:37:25 UTC) #2
KevinL
lgtm
4 months ago (2017-04-21 11:52:57 UTC) #4
kjlubick
On 2017/04/21 at 11:52:57, kjlubick wrote: > lgtm Is this something you would want in ...
4 months ago (2017-04-21 11:54:15 UTC) #5
smut
On 2017/04/21 11:54:15, kjlubick wrote: > On 2017/04/21 at 11:52:57, kjlubick wrote: > > lgtm ...
4 months ago (2017-04-21 21:31:57 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2836463002/1
4 months ago (2017-04-21 21:32:06 UTC) #8
commit-bot: I haz the power
4 months ago (2017-04-21 21:35:36 UTC) #11
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://github.com/luci/luci-py/commit/ace23eed58482929cf642b63237796e736043931
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b